Searched refs:srcdir (Results 1 - 25 of 350) sorted by relevance

1234567891011>>

/freebsd-current/tests/sys/net/routing/
H A Dgeneric_cleanup.sh31 srcdir=`dirname $0`
32 . ${srcdir}/../../common/vnet.subr
/freebsd-current/contrib/atf/test-programs/
H A Dcommon.sh28 srcdir=$(atf_get_srcdir)
35 echo ${srcdir}/${h_name}
/freebsd-current/contrib/ntp/sntp/libevent/test/
H A Drpcgen_wrapper.sh4 # regress.gen.c and regress.gen.h already exist in $srcdir. This
5 # is needed for "make distcheck" to pass the read-only $srcdir build,
7 # be correct in $srcdir but unwritable. This previously triggered
15 # echo "Updated ${srcdir}/regress.gen.c and ${srcdir}/regress.gen.h"
20 echo "event_rpcgen.py failed, ${srcdir}/regress.gen.\[ch\] will be reused." >&2
28 srcdir=$1
29 srcdir=${srcdir:-.}
31 ${srcdir}/
[all...]
/freebsd-current/contrib/libevent/test/
H A Drpcgen_wrapper.sh4 # regress.gen.c and regress.gen.h already exist in $srcdir. This
5 # is needed for "make distcheck" to pass the read-only $srcdir build,
7 # be correct in $srcdir but unwritable. This previously triggered
15 # echo "Updated ${srcdir}/regress.gen.c and ${srcdir}/regress.gen.h"
20 echo "event_rpcgen.py failed, ${srcdir}/regress.gen.\[ch\] will be reused." >&2
28 srcdir=$1
29 srcdir=${srcdir:-.}
31 ${srcdir}/
[all...]
/freebsd-current/contrib/flex/src/
H A Dmkskel.sh25 echo 'Usage: mkskel.sh srcdir m4 version' >&2
33 srcdir=$1
43 ' "$srcdir/flex.skl" |
44 "$m4" -P -I "$srcdir" "-DFLEX_MAJOR_VERSION=$1" \
/freebsd-current/contrib/bmake/
H A Dmakefile.in7 srcdir= @srcdir@
12 ${srcdir}/boot-strap --prefix=${prefix} -o . op=$@
/freebsd-current/contrib/unbound/
H A DMakefile.in6 srcdir=@srcdir@
60 PYTHON_CPPFLAGS=-I. -I$(srcdir) @PYTHON_CPPFLAGS@
61 CFLAGS=-DSRCDIR=$(srcdir) @CFLAGS@
92 INSTALL=$(SHELL) $(srcdir)/install-sh
325 rsrc_svcinst.o: $(srcdir)/winrc/rsrc_svcinst.rc config.h
326 rsrc_svcuninst.o: $(srcdir)/winrc/rsrc_svcuninst.rc config.h
327 rsrc_anchorupd.o: $(srcdir)/winrc/rsrc_anchorupd.rc config.h
328 rsrc_unbound.o: $(srcdir)/winrc/rsrc_unbound.rc config.h
329 rsrc_unbound_host.o: $(srcdir)/winr
[all...]
/freebsd-current/tools/tools/drm/radeon/firmwares/
H A Dencode-firmwares7 srcdir=$1
9 if [ -z "$srcdir" -o ! -d "$srcdir" ]; then
14 for file in "$srcdir"/*.bin; do
/freebsd-current/contrib/ldns/
H A DMakefile.in6 srcdir = @srcdir@
17 pywrapdir = $(srcdir)/contrib/python
18 pyldnsxwrapdir = $(srcdir)/contrib/ldnsx
19 p5_dns_ldns_dir = $(srcdir)/contrib/DNS-LDNS
57 CPPFLAGS = -I. -I$(srcdir) @CPPFLAGS@ @DEFS@ -DLDNS_TRUST_ANCHOR_FILE="\"$(LDNS_TRUST_ANCHOR_FILE)\""
89 INSTALL = $(srcdir)/install-sh
140 $(COMP_LIB) $(LIBSSL_CPPFLAGS) -c $(srcdir)/$(@:.lo=.c) -o $@
162 @if test -e $(srcdir)/drill/config.h -o -e drill/config.h ; \
173 drill/drill.1: $(srcdir)/dril
[all...]
/freebsd-current/sys/contrib/openzfs/contrib/
H A DMakefile.am1 include $(srcdir)/%D%/bash_completion.d/Makefile.am
2 include $(srcdir)/%D%/pyzfs/Makefile.am
3 include $(srcdir)/%D%/zcp/Makefile.am
6 include $(srcdir)/%D%/bpftrace/Makefile.am
7 include $(srcdir)/%D%/dracut/Makefile.am
8 include $(srcdir)/%D%/initramfs/Makefile.am
12 include $(srcdir)/%D%/pam_zfs_key/Makefile.am
/freebsd-current/contrib/ntp/sntp/tests/
H A Dtests-runner5 # $srcdir will be set to the correct directory when this script is called from
12 ./tests $srcdir/data $builddir/data
/freebsd-current/crypto/heimdal/lib/hx509/
H A Dtest_cms.in37 srcdir="@srcdir@"
56 --certificate=FILE:$srcdir/data/secp160r2TestClient.pem \
57 "$srcdir/test_chain.in" \
63 --anchors=FILE:$srcdir/data/secp160r1TestCA.cert.pem \
65 cmp "$srcdir/test_chain.in" sd.data.out || exit 1
70 --certificate=FILE:$srcdir/data/test.crt,$srcdir/data/test.key \
71 "$srcdir/test_chain.in" \
77 --anchors=FILE:$srcdir/dat
[all...]
H A Dtest_chain.in37 srcdir="@srcdir@"
52 cert:FILE:$srcdir/data/test.crt \
53 chain:FILE:$srcdir/data/test.crt \
54 chain:FILE:$srcdir/data/ca.crt \
55 anchor:FILE:$srcdir/data/ca.crt > /dev/null || exit 1
59 cert:FILE:$srcdir/data/test.crt \
60 chain:FILE:$srcdir/data/ca.crt \
61 anchor:FILE:$srcdir/data/ca.crt > /dev/null || exit 1
65 cert:FILE:$srcdir/dat
[all...]
H A Dtest_pkcs11.in35 srcdir="@srcdir@"
44 certificate cert User certificate FILE:$srcdir/data/test.crt,$srcdir/data/test.key
54 certificate cert User certificate FILE:$srcdir/data/test.crt,$srcdir/data/test-pw.key
H A Dtest_crypto.in37 srcdir="@srcdir@"
55 cert:FILE:$srcdir/data/bleichenbacher-good.pem \
56 anchor:FILE:$srcdir/data/bleichenbacher-good.pem > /dev/null || exit 1
61 cert:FILE:$srcdir/data/bleichenbacher-bad.pem \
62 anchor:FILE:$srcdir/data/bleichenbacher-bad.pem > /dev/null && exit 1
67 cert:FILE:$srcdir/data/yutaka-pad-ok-cert.pem \
68 anchor:FILE:$srcdir/data/yutaka-pad-ok-ca.pem > /dev/null || exit 1
73 cert:FILE:$srcdir/data/yutaka-pad-broken-cert.pem \
74 anchor:FILE:$srcdir/dat
[all...]
/freebsd-current/contrib/kyua/admin/
H A Dcheck-style.sh53 # \param srcdir Absolute path to the source directory.
58 local srcdir="${1}"; shift
63 cd "${srcdir}"
99 # \param srcdir Absolute path to the source directory.
100 # \param file Name of the file to validate relative to srcdir.
105 local srcdir="${1}"; shift
110 awk -f "${srcdir}/admin/check-style-${rule}.awk" \
111 "${srcdir}/${file}" || err=1
121 local srcdir=.
132 srcdir
[all...]
/freebsd-current/contrib/ntp/scripts/
H A DMakefile.am17 run_ag= cd $(srcdir) && env PATH="$(abs_builddir):$(PATH)" AUTOGEN_DNE_DATE=-D \
87 plot_summary: $(srcdir)/plot_summary-opts
89 $(srcdir)/plot_summary-opts: plot_summary-opts.def $(OPTTPL)
94 $(srcdir)/plot_summary.1plot_summaryman: $(srcdir)/plot_summary-opts.def $(std_def_list)
97 $(srcdir)/plot_summary.man.in: $(srcdir)/plot_summary.1plot_summaryman $(top_srcdir)/sntp/scripts/mansec2subst.sed
98 sed -f $(top_srcdir)/sntp/scripts/mansec2subst.sed $(srcdir)/plot_summary.1plot_summaryman > $(srcdir)/plot_summary.man.in+
99 mv $(srcdir)/plot_summar
[all...]
/freebsd-current/contrib/ncurses/man/
H A DMakefile.in39 VPATH = @srcdir@
42 srcdir = @srcdir@
63 EDITARGS = $(DESTDIR)$(mandir) $(srcdir) terminfo.5 *-config.1 $(srcdir)/*.[0-9]*
73 $(srcdir)/../include/@TERMINFO_CAPS@ \
74 $(srcdir)/../include/Caps-ncurses
75 terminfo.5: $(srcdir)/terminfo.head \
77 $(srcdir)/terminfo.tail \
78 Makefile $(srcdir)/MKterminf
[all...]
/freebsd-current/sys/contrib/openzfs/lib/
H A DMakefile.am57 include $(srcdir)/%D%/libavl/Makefile.am
58 include $(srcdir)/%D%/libicp/Makefile.am
59 include $(srcdir)/%D%/libnvpair/Makefile.am
60 include $(srcdir)/%D%/libshare/Makefile.am
61 include $(srcdir)/%D%/libspl/Makefile.am
62 include $(srcdir)/%D%/libtpool/Makefile.am
63 include $(srcdir)/%D%/libunicode/Makefile.am
64 include $(srcdir)/%D%/libuutil/Makefile.am
65 include $(srcdir)/%D%/libzdb/Makefile.am
66 include $(srcdir)/
[all...]
/freebsd-current/contrib/ntp/sntp/
H A DMakefile.am26 run_ag = cd $(srcdir) && env PATH="$(abs_builddir):$(PATH)" AUTOGEN_DNE_DATE=-D \
29 $(srcdir)/include/debug-opt.def \
30 $(srcdir)/include/autogen-version.def \
31 $(srcdir)/include/copyright.def \
32 $(srcdir)/include/homerc.def \
33 $(srcdir)/include/ntp.lic \
34 $(srcdir)/include/version.def \
96 $(srcdir)/COPYRIGHT \
113 $(srcdir)/scm-rev \
114 $(srcdir)/m
[all...]
/freebsd-current/contrib/ntp/ntpsnmpd/
H A DMakefile.am47 $(srcdir)/ntpsnmpd.html \
51 $(srcdir)/invoke-ntpsnmpd.menu \
52 $(srcdir)/invoke-ntpsnmpd.texi \
53 $(srcdir)/ntpsnmpd.man.in \
54 $(srcdir)/ntpsnmpd.mdoc.in \
63 run_ag= cd $(srcdir) && env PATH="$(abs_builddir):$(PATH)" AUTOGEN_DNE_DATE=-D \
74 $(srcdir)/ntpsnmpd-opts.h: $(srcdir)/ntpsnmpd-opts.c
77 $(srcdir)/ntpsnmpd-opts.c: $(srcdir)/ntpsnmp
[all...]
/freebsd-current/contrib/netbsd-tests/bin/sh/dotcmd/
H A Dt_dotcmd.sh63 srcdir=\$(atf_get_srcdir)
65 PATH=\"\${PATH}:\${srcdir}\"
66 atf_check -o file:\"\${srcdir}/out/${case_id}.out\" \\
67 \"\${srcdir}/${case_id}\"
/freebsd-current/contrib/ncurses/include/
H A DMakefile.in37 # The variable 'srcdir' refers to the source-distribution, and can be set with
38 # the configure script by "--srcdir=DIR".
44 VPATH = @srcdir@
48 srcdir = @srcdir@
73 TERMINFO_CAPS = $(srcdir)/@TERMINFO_CAPS@
75 $(srcdir)/Caps-ncurses
103 $(srcdir)/curses.tail \
104 $(srcdir)/MKkey_defs.sh
106 AWK=$(AWK) $(SHELL) $(srcdir)/MKkey_def
[all...]
/freebsd-current/contrib/ntp/ntpd/
H A DMakefile.am54 $(AM_V_at)test -e ntp_parser.c || ln -s $(srcdir)/ntp_parser.c .
55 $(AM_V_at)test -e ntp_parser.h || ln -s $(srcdir)/ntp_parser.h .
60 # vphack_after detects this and copies the updated file to srcdir
66 mv ntp_parser.h $(srcdir)/ntp_parser.h && \
67 ln -s $(srcdir)/ntp_parser.h . \
72 $(srcdir)/ntpd-opts.c \
73 $(srcdir)/ntpd-opts.h \
171 $(srcdir)/ntp.conf.html \
172 $(srcdir)/ntp.keys.html \
173 $(srcdir)/ntp
[all...]
/freebsd-current/contrib/ntp/scripts/calc_tickadj/
H A DMakefile.am2 run_ag= cd $(srcdir) && env PATH="$(abs_builddir):$(PATH)" AUTOGEN_DNE_DATE=-D \
65 calc_tickadj: $(srcdir)/calc_tickadj-opts
67 $(srcdir)/calc_tickadj-opts: $(srcdir)/calc_tickadj-opts.def
72 $(srcdir)/calc_tickadj.1calc_tickadjman: $(srcdir)/calc_tickadj-opts.def $(std_def_list)
75 $(srcdir)/calc_tickadj.man.in: $(srcdir)/calc_tickadj.1calc_tickadjman $(top_srcdir)/sntp/scripts/mansec2subst.sed
76 sed -f $(top_srcdir)/sntp/scripts/mansec2subst.sed $(srcdir)/calc_tickadj.1calc_tickadjman > $(srcdir)/calc_tickad
[all...]

Completed in 227 milliseconds

1234567891011>>